curl --request POST \
--url https://api.getovra.com/cards/{cardId}/access \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"intentId": "<string>",
"purpose": "<string>",
"expectedAmount": 123,
"reason": "<string>"
}
'{
"id": "<string>",
"cardId": "<string>",
"agentId": "<string>",
"intentId": "<string>",
"reasons": [
"<string>"
],
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}curl --request POST \
--url https://api.getovra.com/cards/{cardId}/access \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"intentId": "<string>",
"purpose": "<string>",
"expectedAmount": 123,
"reason": "<string>"
}
'{
"id": "<string>",
"cardId": "<string>",
"agentId": "<string>",
"intentId": "<string>",
"reasons": [
"<string>"
],
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)